# syn-divider

## Summary

Dividers are used to visually separate or group elements.

## Documentation

- [Component Documentation](https://synergy-design-system.github.io/?path=/docs/components-syn-divider--docs)
- [Figma Examples](https://www.figma.com/file/bZFqk9urD3NlghGUKrkKCR/Synergy-Digital-Design-System?type=design&node-id=41227-216341)
- [Figma Component](https://www.figma.com/design/bZFqk9urD3NlghGUKrkKCR/Synergy-Digital-Design-System?node-id=4933-9570)

## Class Information

- **Tag Name:** `syn-divider`
- **Import Example:** `import SynDivider from '@synergy-design-system/components/components/divider/divider.js';`

## Usage Information

- **Status:** stable
- **Since:** 1.4.0

## Available Properties

### vertical

attribute: `vertical`
reflects: yes
type: `boolean`
default: `false`

Draws the divider in a vertical orientation.
